Subject: Re: bug#15690: [platform-testers] new snapshot available: grep-2.14.51-7a35

From: Jim Meyering <[email-masked]>
Date: Fri, 25 Oct 2013 11:16:19 -0700

On Fri, Oct 25, 2013 at 9:13 AM, Paul Eggert <[email-masked]> wrote:
> Ineiev wrote:
>
>> -AM_LDFLAGS = $(IGNORE_UNUSED_LIBRARIES_CFLAGS)
>> +AM_LDFLAGS = $(IGNORE_UNUSED_LIBRARIES_CFLAGS) $(LIBTHREAD)
>
> Thanks!  That explains things.  Though I think it'd be
> better to put LIBTHREAD in LDADD, where the other libs go.
> I pushed these two patches (the other fixes a minor glitch
> with --enable-gcc-warnings introduced by the recent gnulib
> update, that I noticed while tracking down the Solaris problem).

Thanks to both of you.  These will be in the upcoming release.